<p>A leveling mod for OpenMW where your attributes and level grow automatically as your skills increase</p>
<div class="center">
  <a href="/img/ncgdmw-lua1.png"><img src="/img/ncgdmw-lua1lq.png" title="The stats menu" /></a>
  <a href="/img/ncgdmw-lua2.png"><img src="/img/ncgdmw-lua2lq.png" title="The script settings menu" /></a>
  <figcaption style="font-size: 0.9em;">These photos include <a href="https://www.nexusmods.com/morrowind/mods/43076">Chocolate UI</a>.</figcaption>
</div>
<h4 id="install">Installation:</h4>
<p><a href="https://www.youtube.com/watch?v=xzq_ksVuRgc">This short video</a> demonstrates the whole process in under two minutes.</p>
<ol>
  <li>Download the zip from a link above (<span class="bold">OpenMW 0.48.0 or newer is required!</span>)</li>
  <li>Extract the contents to a location of your choosing, examples below:
    <pre><code># Windows
C:\games\OpenMWMods\Leveling\NCGDMW-Lua

# Linux
/home/username/games/OpenMWMods/Leveling/NCGDMW-Lua

# macOS
/Users/username/games/OpenMWMods/Leveling/NCGDMW-Lua</code></pre>
  </li>
  <li>Add the appropriate data path to your <code>openmw.cfg</code> file, for example:
    <pre><code>data="C:\games\OpenMWMods\Leveling\NCGDMW-Lua"</code></pre>
  </li>
  <li>Enable two of the below plugins via OpenMW-Launcher (read below for instructions about which to use), or add this to <code>openmw.cfg</code> (<a href="https://openmw.readthedocs.io/en/latest/reference/modding/mod-install.html#install">official OpenMW documentation</a>):
    <pre><code># Enable the default plugin when playing Morrowind...
content=ncgdmw.omwaddon

# ... Or the Starwind-specific plugin...
content=ncgdmw_starwind.omwaddon

# ... Or the "Alt Start" plugin for any non-Morrowind game.
content=ncgdmw_starwind.omwaddon

# Chose one of the above three depending on what game
# you're playing. Everybody should also enable this:
content=ncgdmw.omwscripts</code></pre>
  </li>
</ol>

<p class="bold">
  When you finish selecting your character class and sign and get your papers, NCGDMW will begin. Press ESC and navigate to: Options >> Scripts >> NCGDMW in order to set up the mod's options to your liking.
</p>

<p>
  For more detailed information about how this mod works, please consult the various documents in the <code>docs</code> directory in the download zip.
</p>
